[Reports]
UserShift=schs_t.rpt
attreclog=recmodi.rpt
attexc=exc.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=empinouts2.rpt

[CountReports]
每日考勤統計表=attdaily.rpt
考勤統計總表=atttotal.rpt
部門考勤統計總表=depttotal.rpt
員工上下班時間表=empattrec.rpt
每日差勤班次表=attDailySch.rpt
每月日常出勤時間統計表=attdailyOT.rpt
每月加班情況統計表=SummaryOfOverTime.rpt
每月加班統計表=attOverTime.rpt
生成當前數據報表=

[AttLog]
員工考勤記錄表(縱向四列)=empinouts.rpt
員工考勤記錄表=empinouts1.rpt
